-- 基础信息
base_info = {
	group_id = 133004370
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 370001, gadget_id = 70710215, pos = { x = 2327.053, y = 209.990, z = -884.256 }, rot = { x = 0.000, y = 297.590, z = 0.000 }, level = 2, area_id = 1 },
	{ config_id = 370002, gadget_id = 70710215, pos = { x = 2235.363, y = 212.090, z = -907.551 }, rot = { x = 0.000, y = 295.860, z = 0.000 }, level = 2, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 370001, 370002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
